Subject: New Reply Received - One leg short having issue sitting on the chair.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 11:15:19 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  One leg short having issue sitting on the chair.  Ticket comment <div>
<div>
<div dir="ltr">
<div style="">Here is the receipt.<br>
</div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">9562237401 this is the invoice number they took the chairs however I paid from tabby I’m not getting my money bavk</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, July 21, 2022 3:13:25 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4403961] - One leg short having issue sitting on the chair.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Dareen, </div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)"><span style="color:rgba(9,30,66,0.87); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:pre-wrap; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Could
 you please share your order number so that I can assist you further?</span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">We look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4403961